services:
  _defaults:
    autowire: true
    autoconfigure: true
    public: false

  Drk\Calltoaction\:
    resource: '../Classes/*'

  Drk\Calltoaction\Upgrades\:
    resource: '../Classes/Upgrades/*'
